/* @override 
	http://eagnews.org/wp-content/themes/murtaugh-HTML5-Reset-Wordpress-Theme-8aa6329/widgets.css
*/

/* @group General Defaults */

div#sidebar h2 {
	font-family: georgia,times,serif;
	font-size: 15px;
	padding: 6px 0px 6px 8px;
	color: #ffffff;
}
div#sidebar .widget {
	margin-bottom: 10px;
	margin-left: 10px;
	width: 300px;
	background-color: #ffffff;
	color: #ffffff;	
}
div#sidebar .widget h2 {
	background-color: #166577;
	color: #ffffff;	
}
div.textwidget {
	padding: 0px;
}
div.textwidget p {
	padding-bottom: 10px;
}
/* @end */
div#text-2.widget.widget_text div.textwidget{
	margin-left: 12px;
	width: 190px;
}
div#text-4.widget.widget_text div.textwidget {
	padding: 12px;
}
div#text-6.widget.widget_text div.textwidget {
	padding: 12px;
}

div#text-10.widget.widget_text div.textwidget {
	background-color: #ffffff;
}
div#sidebar div#text-18.widget h2{
	background-color: #c9081d;
	color: #ffffff;
	text-transform: uppercase;
}
/*Two lanista side by side skyscrapers*/
div#sidebar div#text-25.widget {
	margin-left: 0px;
	width: auto;
	border: none;
}
div#sidebar div#text-25.widget div#lanista160_1, 
div#sidebar div#text-25.widget div#lanista160_2 {
	float: left;
}
/*Two lanista side by side skyscrapers*/
div#sidebar div#text-27.widget {
	margin-left: 0px;
	width: auto;
	border: none;
}
div#sidebar div#text-27.widget div#lanista160_3, 
div#sidebar div#text-27.widget div#lanista160_4 {
	float: left;
}
/* @group Newsletters */

div#text-2.widget.widget_text {
	width: 300px;
	background-color: #c6edf6;
	padding-bottom: 12px;
}
div#text-2.widget.widget_text h2 {
	background-color: #166577;
	color: #ffffff;
}
div#text-2.widget.widget_text div.textwidget {
	padding: 0px;
}
/* @end */

/* @group Search */

div#search-2.widget.widget_search h2 {
	background-color: #74ad2f;
}
div#search-2.widget.widget_search {
	background-color: #cfefa9;
	width: 300px;
	padding-bottom: 8px;
	clear: both;
	margin-bottom: 0px;
}

form#searchform {
	margin: 12px;
}


/* @end */

/* @group Contributors */
div#text-12 .textwidget{
	list-style: none;
	margin-top:5px;
}

div#text-12 .textwidget li{
	padding: 6px 10px;
}

	
/* @end */


/* @group Categories */

div#categories-2.widget.widget_categories {
	width: 300px;
	background-color: #c6edf6;
	padding-bottom: 12px;
}
div#categories-2.widget.widget_categories h2 {
	background-color: #166577;
	color: #ffffff;	
}
div#categories-2.widget.widget_categories ul {
	list-style-type: disc;
	list-style-position: inside;
	padding-top: 12px;
}
li.cat-item {
	padding-left: 10px;
}
/* @end */

/* @group Tweets */

div#qtwit-2.widget.widget_qTwit {
	background-image: url('/wp-content/themes/murtaugh-HTML5-Reset-Wordpress-Theme-8aa6329/images/tweets_background.png');
	background-repeat: repeat-y;
	width: 300px;
	color: #247fcc;
	background-color: transparent;	
}
div#qtwit-2.widget.widget_qTwit h2 {
	background-image: url('/wp-content/themes/murtaugh-HTML5-Reset-Wordpress-Theme-8aa6329/images/twitter.jpg');
	background-repeat: no-repeat;
	background-position: 12px;
	color: #247fcc;
	border-bottom: 1px solid #b0cbce;
	padding: 22px 0px 18px 54px;	
	background-color: transparent;		
}
div#qtwit-2.widget.widget_qTwit ul {
	padding: 6px 15px;
	font-family: georgia,times,serif;
	font-size: 11px;
}
div#qtwit-2.widget.widget_qTwit ul li {
	margin: 6px 0
}
div#qtwit-2.widget.widget_qTwit a {
	color: #48a3cb;	
}

/* @end */

/* @group Archives */

 div.widget_archive ul {
	padding-left: 12px;
	padding-bottom: 12px;
	padding-top: 12px;
}
div#sidebar .widget.widget_archive {
	background-color: #c6edf6;
}


/* @end */

/* @group Teachers Speak */
div#text-5.widget {
	background-color: #d8f9b1;
	padding: 0px;
}
/* @end */

/* @group School Dollars */
div#text-8.widget {
	background: #ffffff;
}
div#text-8.widget div.textwidget {
	padding: 0px;
}
div#sidebar div#text-8.widget h2 {
	background-color: #ffffff;
}
div#text-8.widget img {
	max-width: 300px;
}
/* @end */


/* @group Epidemic */
div#text-13.widget {
	background: #ffffff;
}
div#text-13.widget div.textwidget {
	padding: 0px;
}
div#sidebar div#text-13.widget h2 {
	background-color: #ffffff;
}
div#text-13.widget img {
	max-width: 300px;
}
/* @end */



/* @group School Choice */
div#text-9.widget {
	background: #ffffff;
}
div#text-9.widget div.textwidget {
	padding: 0px;
}
div#sidebar div#text-9.widget h2 {
	background-color: #ffffff;
}
div#text-9.widget img {
	max-width: 215px;
}
/* @end */

/* @group Breitbart */
div#text-7.widget {
	background: #f6f6f6;
}
div#sidebar div#text-7.widget h2 {
	background-color: #be0111;
}

div#plugin_cbnet_twitter_widget-2.widget.widget-cbnet-twitter-widget {
	background: #ffffff;
	margin-bottom: 0px;
}

/* @end */

/* @group Contributors */
div#text-12.widget.widget_text {
	background-color: white;
	border: 1px solid #cccccc;
	padding-bottom: 6px;
	color: #414b4a;
}
div#text-12.widget.widget_text h2 {
	background-color: #cb0012;	
}
div#text-12.widget.widget_text li a.title {
	text-decoration: none;
	font-weight: 700;
}
div#text-12.widget.widget_text li a.title:hover {
	text-decoration: underline;
}
div#text-12.widget.widget_text li a.author {
	color: #cb0012;
	font-family: "myriad-pro",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
}

/* @end */

/* @group AdSense Ad */
div#text-14.widget.widget_text {
	xborder: 1px solid #cccccc;
	xpadding: 5px 0px 0px 5px;
	xwidth: 209px;
}


/* @end */
